@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,700;1,400&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300&display=swap');

body > div#root > div.app {
  font-family: 'Lato', sans-serif;
}

a.a-app:link, a.a-app:visited, span.span-app, button.btn-nav-link {
  color: #dc143c;
}

a.a-app:hover {
  color: #dc143c;
}

button.btn-app {
  background-color: #dc143c;
  color: white;
}

div.footer {
  border-top: .2rem solid #e3e3e3;
  text-align: center;
  margin: 1rem;
  padding: 1rem;
}